[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: RFC: some new deb package flag: "upgrade-conflicts"



Matt,

On Wed, Oct 02, 2002 at 10:27:22AM -0400, Matt Zimmerman wrote:
> The upgrade path from oldstable to stable+1 is to upgrade to stable first.
> There is no justification to place unnecessary workload on package
> maintainers just to save users from taking this step.

Problem is, that users *will* do stuff like this, and supporting it is
easy if each upgrade step can parse the output from the previous step.

I've seen this topic on IRC quite often, and the consensus was that it
should be supported if at all possible.

   Simon

-- 
GPG Fingerprint: 040E B5F7 84F1 4FBC CEAD  ADC6 18A0 CC8D 5706 A4B4

Attachment: pgpg6n6IYcLFI.pgp
Description: PGP signature


Reply to: